[Desktop Entry]
Encoding=UTF-8
Name=Multimedia
Name[ar]=وسائط متعددة
Name[az]=Multimedya
Name[br]=Liesvedia
Name[bs]=Multimedija
Name[ca]=Multimèdia
Name[cs]=Multimédia
Name[da]=Multimedie
Name[el]=Πολυμέσα
Name[eo]=Sono kaj filmo
Name[et]=Multimeedia
Name[fa]=چندرسانه‌ای
Name[fo]=Fleirmiðla
Name[fr]=Multimédia
Name[he]=מולטימדיה
Name[hr]=Multimedija
Name[hu]=Multimédia
Name[is]=Margmiðlun
Name[ja]=マルチメディア
Name[ko]=멀티미디어
Name[lo]=ເມົາຕິມີເດຍ
Name[lv]=Multimēdijas
Name[mk]=Мултимедија
Name[mn]=Мултимедиа
Name[nso]=Media wa Bontshi
Name[pt]=Multimédia
Name[pt_BR]=Multimídia
Name[ru]=Мультимедиа
Name[sk]=Multimédiá
Name[sl]=Večpredstavnost
Name[sr]=Multimedija
Name[ss]=Tinzaba letinyenti
Name[ta]=Àøæ¼¸õ
Name[th]=มัลติมีเดีย
Name[tr]=Çokluortam
Name[uk]=Мультимедія
Name[ven]=Zwimwumwusi
Name[vi]=Đa phương tiện 
Name[xh]=Iindlela ezininzi zokwenza
Name[zh_CN]=多媒体
Name[zh_TW]=多媒體
Name[zu]=Onozindaba abaningi
Icon=package_multimedia

